<?php

require_once dirname(__FILE__).'/../lib/guestGeneratorConfiguration.class.php';
require_once dirname(__FILE__).'/../lib/guestGeneratorHelper.class.php';

/**
 * guest actions.
 *
 * @package    balsit
 * @subpackage guest
 * @author     Your name here
 * @version    SVN: $Id: actions.class.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class guestActions extends autoGuestActions
{
}
